libgl-gir1.0-1.38.0-2.mga4.i586.rpm


Advertisement

Description

libgl-gir1.0 - GObject Introspection interface description for OpenGL

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libgl-gir1.0
Package version 1.38.0
Package release 2.mga4
Package architecture i586
Package type rpm
Installed size 948 B
Download size 8.43 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
GObject Introspection interface description for OpenGL.

Alternatives

Package Version Architecture Repository
libgl-gir1.0 - - -

Requires

Name Value
libGL.so.1 -

Provides

Name Value
libgl-gir1.0 == 1.38.0-2.mga4
libgl-gir1.0(x86-32) == 1.38.0-2.mga4
typelib(GL) == 1.0

Conflicts

Name Value
gobject-introspection < 1.29.16-3

Download

Type URL
Binary Package libgl-gir1.0-1.38.0-2.mga4.i586.rpm
Source Package gobject-introspection-1.38.0-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgl-gir1.0 rpm package:
    # urpmi libgl-gir1.0

Files

Path
/usr/lib/girepository-1.0/GL-1.0.typelib

Changelog

See gobject-introspection-1.38.0-2.mga4.i586.rpm changelog.

See Also

Package Description
libgl2ps-devel-1.3.8-3.mga4.i586.rpm Header files for GL2PS library
libgl2ps1-1.3.8-3.mga4.i586.rpm An OpenGL to PostScript printing library
libglabels-devel-3.2.0-1.mga4.i586.rpm Development files and headers for glabels
libglabels3.0_8-3.2.0-1.mga4.i586.rpm Shared libraries for glabels
libglade2.0_0-2.6.4-8.mga4.i586.rpm Library for dynamically loading GLADE interface files
libglade2.0_0-devel-2.6.4-8.mga4.i586.rpm Libraries, includes, etc to develop libglade applications
libglademm2.4-devel-2.6.7-10.mga4.i586.rpm Development related files of libglademm
libglademm2.4-doc-2.6.7-10.mga4.i586.rpm Documentation for libglademm library
libglademm2.4_1-2.6.7-10.mga4.i586.rpm C++ interface of glade2 library
libgladeui-gir2.0-3.16.0-2.mga4.i586.rpm GObject Introspection interface description for libgladeui (glade)
libgladeui1-devel-3.8.4-2.mga4.i586.rpm Static libraries, include files for libgladeui (glade-3)
libgladeui1_11-3.8.4-2.mga4.i586.rpm Libraries required for glade-3
libgladeui2-devel-3.16.0-2.mga4.i586.rpm Development libraries and include files for libgladeui (glade)
libgladeui2_6-3.16.0-2.mga4.i586.rpm Libraries required for glade
libglamor-devel-0.5.1-2.mga4.i586.rpm Development files for glamor
Advertisement
Advertisement